Page MenuHomePhabricator

Request for +2 for liangent in core for language converter
Closed, ResolvedPublic

Description

We've got a new volunteer, Chiefwei, taking care of Chinese language conversion stuff starting from months ago. One problem is that some localization data (namely the conversion table) resides in the codebase while it needs maintenance from time to time based on user feedback. Although Nikerabbit helpfully merged many of these patches, there's always a delay on this which is sometimes not short. Thus, I'm considering applying for +2, so I can review such patches myself as a native speaker and merge them, improving the efficiency of these maintenance tasks.

Gerrit history

Event Timeline

liangent created this task.May 6 2015, 6:46 PM
liangent raised the priority of this task from to Needs Triage.
liangent updated the task description. (Show Details)
liangent added a subscriber: liangent.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 6 2015, 6:46 PM
Legoktm added a subscriber: Legoktm.Jun 2 2015, 6:38 PM

{{support}} ~~~~

Florian updated the task description. (Show Details)Jun 3 2015, 3:36 PM
Florian set Security to None.
Nemo_bis triaged this task as Medium priority.Jun 4 2015, 5:20 PM
Qgil renamed this task from Request for +2 in core for language converter to Request for +2 for liangent in core for language converter.Jun 18 2015, 9:51 AM
Legoktm closed this task as Resolved.Jul 12 2015, 12:29 AM
Legoktm claimed this task.

Done.

ori added a subscriber: ori.Jul 12 2015, 6:07 PM

There should be consensus from existing project owners. In the future it'd be better if there was at least one other person with +2 in mediawiki/core to chime in with support. (For the record, I support liangent's request as well.)

Thanks Ori for retroactively fixing the procedural lack with your support. I admit I didn't pay attention to Legoktm's group memberships as he merged 650 changesets into core...

ori added a comment.Jul 13 2015, 7:17 AM

Thanks Ori for retroactively fixing the procedural lack with your support. I admit I didn't pay attention to Legoktm's group memberships as he merged 650 changesets into core...

One other person. No one's doubting Legoktm's credentials ;)